rrsigkeymatching Struct Reference

## Data Fields

rrsig_type * | signature
key_type * | key

## Detailed Description

Definition at line 521 of file rrset.c.

## Field Documentation

## key

key_type* rrsigkeymatching::key

Definition at line 523 of file rrset.c.

Referenced by rrset_sign().

## signature

rrsig_type* rrsigkeymatching::signature

Definition at line 522 of file rrset.c.

Referenced by rrset_sign().

The documentation for this struct was generated from the following file:

- src/signer/rrset.c